# Generated by Django 2.2.16 on 2020-11-28 23:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hr_info', '0003_resume_specialization'),
    ]

    operations = [
        migrations.AddField(
            model_name='resume',
            name='photo',
            field=models.ImageField(blank=True, null=True, upload_to=''),
        ),
    ]
